.header-height{
  padding-top: 15vh;
}

.title-padding>h3{ color: var(--paragraph);}
.title-padding>p:last-child{ padding-bottom: 64px;}
.mapContainer{ padding-right:64px; padding-left:64px;}

@media (min-width: 768px) {
	/*.title-padding, .title-padding>h3, .title-padding>p {padding-left:10vh;}*/
}

@media screen and (min-width: 992px) {
  .header-height{ padding-top: 25vh;}
  .mapContainer{ padding-right:128px; padding-left:128px;}
}